/* üst bölümle alt bölüm arasındaki çizgi de kalmasın */
.three-top-channels-bg-match{
  border-bottom:0!important;
  box-shadow:none!important;
}

.three-payment-channels{
  border-top:0!important;
  margin-top:0!important;
}

.three-top-channels-bg-match::before,
.three-top-channels-bg-match::after,
.three-payment-channels::before,
.three-payment-channels::after{
  content:none!important;
  display:none!important;
  background:none!important;
  border:0!important;
  box-shadow:none!important;
}
